Subject: (FRNETMIB) Begin of WG last call for draft-ietf-frnetmib-mfrmib-02.txt

From: "Andrew G. Malis" <[email-masked]>
Date: Wed, 03 May 2000 17:12:41 -0400

This begins working group last call on draft-ietf-frnetmib-mfrmib-02.txt, 
to end in two weeks on 5/17/00.  As always, comments to the list.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414  fax:978 392-2074
Lucent Technologies                 1 Robbins Road    Westford, MA 01886

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.